@charset 'utf-8';
/*
  Theme Name: Vixus Child
Theme URI: http://vixus.themerex.net/
Description: Vixus - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: http://themerex.net/
  Template: vixus
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready

*/




/* =Theme customization starts here
-------------------------------------------------------------- */


.popupaoc-button {
	color: #ffffff !important;
    background-color: #0590E4 !important;
    padding: 0.6567em 3em;
	border-radius: 5px;
	font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.5rem;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0.22px;
}

.popupaoc-button:hover {
	background-color: #06263f !important;
}


.sc_price_item_link {
	margin-top: 14px !important;
    margin-bottom: 26px; 
    font-size: 18px !important;
	vertical-align: middle !important; 
	padding-top:15px !important;
	padding-bottom:15px !important;
}

#timerhead > div > div > div {
	    padding: 0 !important;
}

#timerhead {
	text-align: left;
	/*opacity: 0.6;*/
}

#timerhead > div > div > div {
	padding-top:0;
}

#timerhead > div > div > div > div.hurrytimer-cdt__headline.hurrytimer-headline { 
    font-size: 14px;
    display: inline;
    float: left;
    padding-right: 28px;
    display:none;
}

#timerhead .hurrytimer-campaign-1108 .hurrytimer-timer-digit, #timerhead .hurrytimer-campaign-1108 .hurrytimer-timer-sep {
    font-size: 16px;
}

#timerhead > div > div > div > div > div > div.hurrytimer-timer-label.hurrytimer-cdt__label {
	font-size: 10px;
}

.hero142235 {
	max-height: 925px;
    height: 925px; 
    margin-left: -200px !important;
    margin-top: -150px !important;
    width: 900px !important;
    max-width: 900px !important;
	}

.sc_layouts_title_breadcrumbs { display:none; }

#hm-bt1 { width:250px; margin-right:15px; }
#hm-bt1_sc { width:250px; text-align:center; }

#hm-bt2 { width:260px; }
#hm-bt2_sc {  text-align:center; height:60px; padding:15px 56px 18px !important; width:216px;  }
#hm-bt2_sc .sc_button_icon {  margin-right: 0.6em;  }

.trx_addons_scroll_to_top {
    right: 4.9em; 
}

.trx_addons_scroll_to_top.show { 
    bottom: 1.3em;
}
	
/*
#hm-bt1_sc {
        background: linear-gradient(to bottom,	#103965 50%,#103965 50%) no-repeat scroll right bottom / 100% 210% #103965 !important;
}
#hm-bt1_sc:hover {
        background: linear-gradient(to bottom,	#0590E4 50%,#0590E4 50%) no-repeat scroll right bottom / 100% 210% #0590E4 !important;
}

#hm-bt2_sc {
        background: linear-gradient(to bottom,	#F7AF0C 50%,#F7AF0C 50%) no-repeat scroll right bottom / 100% 210% #F7AF0C !important;
}
#hm-bt2_sc:hover {
        background: linear-gradient(to bottom,	#0590E4 50%,#0590E4 50%) no-repeat scroll right bottom / 100% 210% #0590E4 !important;
}
*/

.elementor-element-b3bf007 { display:none !important; }


.scheme_default .sc_button_hover_slide_top {
    background: linear-gradient(to bottom,	#0590e4 50%,#f4ae20 50%) no-repeat scroll right bottom / 100% 210% #f4ae20 !important;
}

.scheme_dark .sc_button_hover_slide_top {
    background: linear-gradient(to bottom,	#0590e4 50%,#103965 50%) no-repeat scroll right bottom / 100% 210% #103965 !important;
}

.page-id-6 #custom_html-3 { display:none; }
.page-id-6 #search-2 { margin-top: 0; }

div.esg-filters, article.esg-filters, .comments_pagination, .nav-links, .page_links, .minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton { 
    font-family: "Roboto",sans-serif !important;
    font-weight: 500 !important;
}



#topsignup1421_sc {
    background: none !important;
    border: 1px solid #C9C8D3 !important;
    color: #05253F;
}

#topsignup1421_sc:hover {
	background: linear-gradient(to bottom,	#fff 50%,#0590E4 50%) no-repeat scroll right bottom / 100% 210% #fff !important;
	color:#fff;
	
}


#signup1421_sc {
	background: linear-gradient(to bottom,	#0590E4 50%,#0590E4 50%) no-repeat scroll right bottom / 100% 210% #0590E4!important; 
}

#signup1421_sc:hover {
	background: linear-gradient(to bottom,	#103965 50%,#103965 50%) no-repeat scroll right bottom / 100% 210% #103965 !important;
}

#elementor-tab-title-2361 {
    margin: auto;
    width: 160px;
}

#hm-price-top {
	width:482px !important;
	box-shadow: 0 5px 30px 0 rgba(0,0,0,0.07);
	border-radius: 5px;
}

.sc_price_item_details { 
    margin: 0.6rem auto 1rem;
}

.sc_price_item_info {
    padding: 0.8rem 0.5rem 0.5rem !important;
}

.sc_price_item_price_value { font-weight: 500; letter-spacing: -2px; }

.sc_price_item_details > p { font-weight:600; }


.sc_price_item_details > p > del { color:#9d9aad; font-weight:600; }

.sc_price_item_subtitle + .sc_price_item_link, .sc_price_item_title + .sc_price_item_link, .sc_price_item_description + .sc_price_item_link, .sc_price_item_details + .sc_price_item_link {
    /*margin-top: 1em;*/
}

.scheme_default .sc_price_item_link {
    color: #ffffff !important;
    background-color: #0590E4 !important;
}

.hm-boxcl3 > div > div > figure > a > img {
	max-width: 185px !important;
}

#hm-boxcl1,
#hm-boxcl1 .elementor-widget-container,
#hm-boxcl2,
#hm-boxcl2 .elementor-widget-container,
#hm-boxcl3,
#hm-boxcl3 .elementor-widget-container,
#hm-boxcl4,
#hm-boxcl4 .elementor-widget-container, 
#hm-boxcl5,
#hm-boxcl5 .elementor-widget-container,
#hm-boxcl6,
#hm-boxcl6 .elementor-widget-container { 
    height: 100% !important;
}

#hm-boxcl1 > div > div > div > h5 { 
    margin-top: 0.9em !important;
}


#hm-boxcl2 > div > div > div > h5 { 
    margin-top: 0.5em !important
}

#hm-boxcl2 > div > div > figure > a > img {
	max-width: 140px;
}
#hm-boxcl2 > div > div > figure {
	width: auto;
}

#hm-boxcl3 > div > div > div > h5 { 
    margin-top: 0.5em !important
}
#hm-boxcl3 > div > div > figure > a > img {
	max-width: 140px;
}
#hm-boxcl3 > div > div > figure {
	width: auto;
}


#hm-boxcl4 > div > div > div > h5 { 
    margin-top: 0.5em !important
}
#hm-boxcl4 > div > div > figure > a > img {
	max-width: 140px;
}
#hm-boxcl4 > div > div > figure {
	width: auto;
}


#hm-boxcl5 > div > div > div > h5 { 
    margin-top: 0.1em !important
}
#hm-boxcl5 > div > div > figure > a > img {
	max-width: 176px;
	margin-top:15px;
}
#hm-boxcl5 > div > div > figure {
	width: auto;
}


#hm-boxcl6 > div > div > div > h5 { 
    margin-top: -0.1em !important;
}
#hm-boxcl6 > div > div > figure > a > img {
	max-width: 140px;
}
#hm-boxcl6 > div > div > figure {
	width: auto;
}

#hm-boxcl1 > div > div > figure > a > img {
	width: 97%;
}

h2 {
    font-weight: 500;
} 

#hometestes1421_sc .sc_testimonials_item {
	background-color: transparent;
	box-shadow: none;
}

h2.elementor-heading-title {
	line-height: 57px !important;
}

h4 { 
    font-weight: 500; 
    line-height: 37px; 
    margin-top: 1.6923em;
    margin-bottom: 1.5em;
}

.scheme_dark.footer_wrap a, .footer_wrap .scheme_dark.vc_row a {
    color: #ffffff;
	font-family:"Roboto",sans-serif;
	font-weight: 400;
}

.soc-vertical .socials_wrap .social_item {
    display: inline-block !important; 
}

.soc-vertical .socials_wrap a.social_item + a {
    margin-left: 9px !important;
	margin-top: 0px !important;
}

#newsletter-subscribe-1 .submit-button-inline-label {
    width: 48px;
    min-width: 48px;
    float: left;
}

#newsletter-subscribe-1 .yikes-easy-mc-submit-button-image { 
    min-width: 48px !important;
    margin-left: -17px;
}

.scheme_default .sc_layouts_row_type_compact .sc_layouts_item_icon, .scheme_default.sc_layouts_row_type_compact .sc_layouts_item_icon {  
    color: #06263f;
}

div.menu_mobile.menu_mobile_fullscreen.scheme_dark.opened > div > a.sc_layouts_logo {
	display:none;
}

.menu_mobile .menu_mobile_nav_area li > a {
    font-size: 1.55em !important;
    line-height: 2em !important;
    text-transform: inherit;
    letter-spacing: 0; 
    font-weight: 500;
}


.mobile_device .menu_mobile .menu_mobile_nav_area, .mobile_layout .menu_mobile .menu_mobile_nav_area {
    	margin-top: 5em !important;
}

.menu_mobile .menu_mobile_nav_area > ul > li li > a {
    padding-left: 1.8em;
    padding-top: 0.25em;
    padding-bottom: 0em;
    font-size: 1.2em !important;
	opacity: 0.6;
}

.menu_mobile .menu_mobile_nav_area ul ul { 
    margin-bottom: 21px;
}

.search_wrap.search_style_normal.search_mobile.inited > div > form > input.search_field.fill_inited {
	color: #ffffff;
    border-color: #0C2C4E;
    background-color: #0C2C4E;
}

.wistia_placebo_close_button {
    height: 35px !important;
    width: 35px !important;
    border-radius: 25px !important;
}

#wistia-edte51ihhs-1_popover_popover_close_button > img {
	right: 9px !important;
    top: 9px !important;
}


	#newsletter-subscribe-1 > label.label-inline.EMAIL-label {
    	width: 80%;
	}
	
	#newsletter-subscribe-1 > label > #yikes-easy-mc-form-1-EMAIL {
    	height: 48px !important;	
		padding-left: 20px;
	}	

.imgwidth151 > div > div > figure > img {
	/*width:67%;*/	
	border-radius: 0 !important;
}

.imgwidth151 > div > div > figure {
	border-radius: 0 !important;
}

#worksslider_sc_swiper > div > div.slider-slide.swiper-slide > div.slide_overlay.slide_overlay_small { 
	display:none;
	/*background-color: #fff;
    margin-top: 200px;*/
} 

#worksslider_sc_swiper > div > div.slider-slide.swiper-slide > img {
    /* margin-top: -337px; */
    top: 0;
    position: absolute;
}

#worksslider_sc_swiper > div > div.slider-slide.swiper-slide > div.slide_info.slide_info_small {
    text-shadow: none;
    top: 72%;
    width: 80%;
}

#worksslider_sc_swiper > div > div.slider-slide.swiper-slide > div.slide_info.slide_info_small > h3 {
	color:#404F54;
}

.slider_container.slider_multi .slide_title, .slider_container .slide_info:not(.slide_info_large) .slide_title {
    font-size: 22px;
    margin: 43px 0 0px 0;
	line-height:29px;
}

.slider_container.slider_multi .slide_date, .slider_container.slider_multi .slide_cats, .slider_container.slider_multi .slide_cats a, .slider_container .slide_info:not(.slide_info_large) .slide_date, .slider_container .slide_info:not(.slide_info_large) .slide_cats, .slider_container .slide_info:not(.slide_info_large) .slide_cats a {
    color: #8D9599;
	line-height:29px;
}
 
#worksslider_sc_swiper > div > div.slider-slide {
	background-color: #fff;
}

#worksslider_sc_swiper > div > div.slider-slide > img {
	border-radius: 5px 5px 0px 0px;
}

ul[class*="trx_addons_list"] {
    font-family: "Roboto",sans-serif;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    line-height: 1.62rem;
	color: #8d9599 !important;
}

#more1523 {
	width:200px;
	margin:auto;
}

#more1523 p {
	font-size: 18px;
    color: #06263F;
    font-weight: 500;
}

.btmsignup151 {
	
}

#testimonials12415_sc_swiper_outer,
#testimonials12415_sc_swiper > div > div.slider-slide.swiper-slide > div {
	background-color: transparent !important;
    box-shadow: none !important;
}

#btmsignup151_sc > div > div > div > div > h6 > span {
    color: #F7AF0C !important;
}

.sc_price_item_details > p {
    font-family: "Roboto",sans-serif;
}

#trx_addons_widget_recent_posts-2 > article > div.post_content > h6 > a {
	font-family: "Roboto",sans-serif;	
}

.page-id-12 .page_content_wrap,
.page-id-8 .page_content_wrap,
.page-id-20 .page_content_wrap,
.page-id-14 .page_content_wrap,
.page-id-1855 .page_content_wrap,
.page-id-1858 .page_content_wrap,
.page-id-1868 .page_content_wrap,
.page-id-1875 .page_content_wrap,
.page-id-1944 .page_content_wrap {
    padding-bottom: 0 !important;
}

.page-id-8 .page_content_wrap {
	padding-top: 0 !important;
}

.page-id-1868 .page_content_wrap,
.page-id-1944 .page_content_wrap {
	padding-top: 0 !important;
}

#acc15215 i {
	font-size: 35px;
    line-height: 19px;
}

#wp_categories_widget-2 > div > ul > li:before {
    top: 0.89em;
} 

#wp_categories_widget-2 > div > ul > li > a {
    color: #06263f;
}

#wp_categories_widget-2 > div > ul > li > a:hover {
    color: #0590e4;
}
 
.icn153263 h6 {
	margin-bottom: 22px !important;
}
 

#wp_categories_widget-2 > div > ul > li:before { 
    display: none; 
}

#wp_categories_widget-2 > div > ul {
    padding-left: 0;
}

.post_item .post_featured,
.post_item .post_featured img {
	width:100%;
}

.ContactForm > div > span > input,
.ContactForm > div > span > textarea {
	margin-bottom: 20px !important;
}

.ContactForm > div > div > span > label {
	margin-bottom: 20px !important;
	display: block
}
 
.testi279432 .sc_testimonials_item {
	margin-top: 130px;
}

.page-id-1060 .page_content_wrap,
.page-id-1413 .page_content_wrap {
    padding-top: 0;
	padding-bottom: 0px !important;
}

.hometestes1421 .sc_testimonials_item_content p {
    font-size: 19px;
    font-weight: 400;
    color: #666;
    line-height: 1.6;
}

.page-id-1858 .page_content_wrap {
    padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#hm-bt1_popover_popover_close_button > img,
.wistia_placebo_close_button > img {
	right: 9px !important;
    top: 9px !important;
}

.scheme_default ul[class*="bluetick"][class*="_circled"]>li:before {
    color: #0590e4;
} 

ul[class*="trx_addons_list"] > li {
    color: #06263f;
    font-weight: 500;
}

ul[class*="whitetext"] > li {
/* color: #ffffff !important; */
	font-weight: 600;
	font-size: 1.2em;
	line-height: 2;
} 

#worksslider_sc_swiper > div > div.slider-slide.swiper-slide > div.slide_info.slide_info_small { 
    top: 72%; 
}

.testimonials154322 .slider-slide { 
    padding: 0px 60px 0px 60px;
}

.single-post .header_content_wrap .post_featured img {
    width: 100%;
}

.menu_main_nav .menu-item-1539,
.menu_main_nav .menu-item-1540 {
	display:none;
}

#menu_mobile .menu-item-1540 a {
	color:#FEB321 !important;
}

/* Responsive start */

@media only screen and (max-width: 1012px) {
	#newsletter-subscribe-1 > label.label-inline.EMAIL-label {
    width: 70%;
	}
	 
}

@media only screen and (max-width: 1900px) {
	#worksslider_sc_swiper > div > div.slider-slide.swiper-slide > div.slide_info.slide_info_small { 
    top: 65%; 
    }
}

@media only screen and (max-width: 1600px) {
	#worksslider_sc_swiper > div > div.slider-slide.swiper-slide > div.slide_info.slide_info_small { 
    top: 58%; 
    }
}

@media only screen and (max-width: 1800px) {
	.page-id-12 .sc_layouts_title_title > h1  {
		font-size: 48px;   
	}
}


@media only screen and (max-width: 1438px) {
	
	#hm-bt1 {
    	width: 100%;
    	margin-right: 0;
	}
	
	#hm-bt1_sc {
    	width: 100%;
	}
	
	#hm-bt2 {
    	width: 100%;
    	margin-top: 8px;
    	margin-left: 0;
	}
	
	#hm-bt2_sc {
    	height: auto;
    	width: 100%;
	}
	
}


@media (max-width: 766px) {
	.menu_main_nav .menu-item-1539,
	.menu_main_nav .menu-item-1540 {
	display:block;
	}
}


@media only screen and (max-width: 768px) {
	
	
	
	/*.elementor-element-453636f { display:none; } */
	
	#hm-bt1_sc {
    	width: auto; 
	}
	
	#hm-bt1 {
    	width: auto;
    	margin-right: 15px; 
	}
	
	#hm-bt2 {
    	width: auto; 
    	margin-top: -53px;
    	margin-left: 198px;
	}
	
	#hm-bt2_sc { 
    	height: auto;
    	padding: 17px 56px 19px !important;
    	width: auto;
	}
	
	.header_position_over .top_panel .sc_layouts_row[class*="scheme_"]:not(.sc_layouts_row_fixed_on) {
    	background-color: #fff;
	}
	
	.sc_layouts_logo > .logo_image {
		min-width: 170px !important;
	}
	
}

@media (max-width: 1015px) { 
	
	.trx_addons_scroll_to_top {
		right: 2.1em !important; 
	}

	.trx_addons_scroll_to_top.show { 
		bottom: 6em !important;
	}
}

@media (max-width: 1279px) {
	.slider_container.slider_controls_outside + .slider_next, .slider_outer_controls_outside .slider_controls_wrap > .slider_next {
    	right: -1em !important;
	}
	
	.slider_container.slider_controls_outside + .slider_controls_wrap > .slider_prev, .slider_outer_controls_outside .slider_controls_wrap > .slider_prev {
    left: -1em !important;
	}
}

@media (max-width: 479px) {
	.testimonials154322 .slider-slide {
    padding: 0px 0px 0px 0px;
    }	
}

@media only screen and (max-width: 441px) { 
	#hm-bt1 {
    	width: 100%;
    	margin-right: 0;
	}
	
	#hm-bt1_sc {
    	width: 100%;
	}
	
	#hm-bt2 {
    	width: 100%;
    	margin-top: 8px;
    	margin-left: 0;
	}
	
	#hm-bt2_sc {
    	height: auto;
    	width: 100%;
	}
	
	.elementor-element-2c77126 > div > div > p {
		font-size:14px;
	}
	
	.elementor-element-ddcd5c9 > div > div {
		font-size:14px;
	}
	
}

#hm-price-top_sc > div > div > div > div > div {
	margin: 0 0 0 0 !important;
    padding: 0;
    max-width: 100%;
}

.sc_price_item.with_image .sc_price_item_inner {
    padding: 1em;
}

#hm-price-top_sc > div > div > div > div > a {
	margin-top: 12px;
}

.hurrytimer-campaign-1108 .hurrytimer-headline {
	font-size: 15px !important;
	font-family: 'montserrat' !important;
	color: #333333 !important;
	font-weight: 500 !important;
	vertical-align: text-top !important;
}

#timerhead {
	text-align: right !important;
	color: #333 !important;
	line-height: 115%; 
	letter-spacing: 1px; 
	font-family: 'montserrat' !important;
	font-weight: 600;
}

.hurrytimer-campaign-1108 .hurrytimer-timer-label {
    display: inline !important;
	font-weight: 600 !important;
}

.hurrytimer-timer-block { 
    display: inline !important; 
	font-weight: 500 !important;
}

.hurrytimer-campaign-1108 .hurrytimer-timer-digit, .hurrytimer-campaign-1108 .hurrytimer-timer-sep {
    display: inline !important;
	font-weight:500 !important;
}

.hurrytimer-campaign-1108 .hurrytimer-timer {
    padding-top: 11px !important;
}
